/*--- 1672 ---*/
body .lpc-block .lpc-card--type-1 {
  border: 2px solid rgba(212, 185, 152, 0.6);
  background: #fff;
}
body [data-media-source="media-xl"] .lpc-delivery-block__image {
  height: 40px;
  width: 40px;
}
body .lpc-button--type-1._v2-text {
  padding: 20px 35px;
}
body .lpc-block ul:not(.controls-inner):not(.splide__pagination):not(.drop-block):not(.lpc-list-no-before) li:before {
  font-size: 24px;
  font-weight: 900;
  color: #cc8047;
  line-height: 0.9;
}
body [data-media-source="media-xl"] .lpc-padding-big {
  padding: 36px 36px 20px;
}
body .lpc-features-2__item-image, body .lpc-block .lpc-delivery-block__left {
  background: #d5a67b;
}
body strong {
  font-weight: 600;
}
body .lpc-form-5__wrap {
  background: #e9e6e3;
}
body [data-media-source="media-xl"] .lpc-delivery-block__container-title {
  margin-bottom: 10px;
}
body [data-media-source="media-xl"] .lpc-delivery-block__left {
  padding: 15px;
}
/*--- 1672 ---*/
@media (max-width: 960px) {
  .lpc-product-8__header, .lpc-delivery-block__title, .lpc-features-2__title, .lpc-form-5__title {
    font-size: 24px !important;
  }
  .lpc-features-2__item-subtitle, .lpc-delivery-block__container-title {
    font-size: 21px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 16px !important;
  }
}
@media (max-width: 640px) {
  .lpc-product-8__header, .lpc-delivery-block__title, .lpc-features-2__title, .lpc-form-5__title {
    font-size: 22px !important;
  }
  .lpc-features-2__item-subtitle, .lpc-delivery-block__container-title {
    font-size: 19px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 15px !important;
  }
}
